package com.salpa.subject.service;

import com.salpa.subject.domain.MonitorDocumentDiscussion;

import java.util.List;

public interface DocumentDiscussionService {
    int add(MonitorDocumentDiscussion monitorDocumentDiscussion);

    List<MonitorDocumentDiscussion> getList(MonitorDocumentDiscussion monitorDocumentDiscussion);

    int deleteComment(Integer id);
}
